.u-section-1 .u-sheet-1 {
  min-height: 1127px;
}

.u-section-1 .u-image-1 {
  height: 686px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-elements-1 {
  min-height: 103px;
  height: auto;
  margin-top: -617px;
  margin-bottom: 0;
  width: 1140px;
}

.u-section-1 .u-text-1 {
  font-family: Updock;
  font-size: 5.625rem;
  font-weight: 700;
  font-style: italic;
  margin: 5px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: Updock;
  font-size: 5.625rem;
  font-style: italic;
  margin: -103px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  letter-spacing: 3px;
  line-height: 2;
  width: 884px;
  margin: 570px auto 0;
}

.u-section-1 .u-text-4 {
  font-family: Marcellus;
  font-weight: 700;
  font-size: 3.75rem;
  width: 726px;
  margin: 31px auto 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 3.75rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-elements-1 {
    min-height: 83px;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -83px;
    font-size: 4.6875rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 563px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1158px;
  }

  .u-section-1 .u-image-1 {
    height: 521px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: -459px;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.6875rem;
    width: auto;
    margin-top: 1px;
    margin-left: 1px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 437px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 95px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-1 .u-group-elements-1 {
    min-height: 132px;
    width: 405px;
    margin-top: -478px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 0;
    margin-left: 6px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    margin-top: -132px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-top: 414px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.8125rem;
    margin-top: 68px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-1 .u-image-1 {
    height: 237px;
    margin-top: 18px;
  }

  .u-section-1 .u-group-elements-1 {
    min-height: 79px;
    width: 241px;
    margin-top: -237px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 241px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 239px;
    font-size: 2.25rem;
    margin-top: -79px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 278px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
    margin: 77px 25px 58px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 725px;
}

.u-section-2 .u-text-1 {
  width: 594px;
  margin: 58px auto 0;
}

.u-section-2 .u-text-2 {
  width: 890px;
  margin: 31px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 20px auto 58px 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(25% - 23.25px);
  grid-template-columns: repeat(4, calc(25% - 23.25px));
  min-height: 312px;
  --gap: 31px;
}

.u-section-2 .u-list-item-1 {
  background-size: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 32px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 32px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 32px auto 0;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  background-size: auto;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-4 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 32px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 257px;
    grid-gap: 31px;
  }

  .u-section-2 .u-btn-1 {
    border-style: solid;
    height: 24px;
  }

  .u-section-2 .u-btn-2 {
    border-style: solid;
    height: 24px;
  }

  .u-section-2 .u-btn-3 {
    border-style: solid;
    height: 24px;
  }

  .u-section-2 .u-btn-4 {
    height: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15.5px);
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 640px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1246px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-3 {
  filter: none;
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 852px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  width: 763px;
  margin: 65px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  width: 746px;
  line-height: 1.4;
  margin: 22px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 2.25rem;
  width: 866px;
  margin: 49px auto 0;
}

.u-section-3 .u-text-4 {
  font-family: Marcellus;
  font-weight: 700;
  font-size: 3.75rem;
  width: 726px;
  margin: 64px auto 60px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 3.75rem;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-text-3 {
    width: 720px;
  }

  .u-section-3 .u-text-4 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: 540px;
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }

  .u-section-3 .u-text-4 {
    font-size: 3.333333333333333rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1092px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1430px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 61px auto 0;
}

.u-section-4 .u-text-2 {
  width: 879px;
  margin: 20px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 610px;
  background-image: url("images/photo-1715784395618-96dcdbdac69a.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 318px;
  background-image: url("images/photo-1644664389476-04027443d379.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 292px;
  background-image: url("images/photo-1634805231279-ec959d1cc8ef.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 292px;
  background-image: url("images/photo-1533980651624-64b4e0345625.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.2;
  margin: 34px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1323px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 503px;
  }

  .u-section-4 .u-image-2 {
    min-height: 262px;
  }

  .u-section-4 .u-image-3 {
    min-height: 241px;
  }

  .u-section-4 .u-image-4 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2361px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 771px;
  }

  .u-section-4 .u-image-2 {
    min-height: 401px;
  }

  .u-section-4 .u-image-3 {
    min-height: 369px;
  }

  .u-section-4 .u-image-4 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2807px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 578px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 301px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 554px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 554px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2072px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 364px;
  }

  .u-section-4 .u-image-2 {
    min-height: 190px;
  }

  .u-section-4 .u-image-3 {
    min-height: 349px;
  }

  .u-section-4 .u-image-4 {
    min-height: 349px;
  }
} .u-section-5 {
  filter: none;
  background-image: url("images/engin_akyurt-ink-6734478_1280.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 1500px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  width: 502px;
  margin: 8px auto 0;
}

.u-section-5 .u-image-1 {
  width: 585px;
  height: 408px;
  margin: 294px 0 0 auto;
}

.u-section-5 .u-image-2 {
  width: 373px;
  height: 392px;
  object-position: 50% 100%;
  margin: -539px auto 0 369px;
}

.u-section-5 .u-image-3 {
  width: 553px;
  height: 369px;
  margin: -488px auto 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: -403px 17px 0 490px;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 422px 698px 0 34px;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 56px 34px 55px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1501px;
  }

  .u-section-5 .u-image-2 {
    margin-top: -514px;
    margin-left: auto;
  }

  .u-section-5 .u-image-3 {
    margin-top: -513px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -402px;
    margin-right: 0;
    margin-left: 307px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 531px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1492px;
  }

  .u-section-5 .u-image-1 {
    width: 456px;
    height: 284px;
    margin-top: 261px;
  }

  .u-section-5 .u-image-2 {
    width: 289px;
    height: 231px;
    margin-top: -350px;
    margin-left: 129px;
  }

  .u-section-5 .u-image-3 {
    width: 335px;
    height: 223px;
    margin-top: -385px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    font-size: 1.125rem;
    margin-top: -222px;
    margin-left: 335px;
  }

  .u-section-5 .u-text-4 {
    width: 409px;
    margin-top: 318px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 21px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1534px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5 .u-image-1 {
    width: 365px;
    height: 217px;
    margin-top: 271px;
  }

  .u-section-5 .u-image-2 {
    width: 196px;
    height: 164px;
    margin-top: -268px;
    margin-left: 74px;
  }

  .u-section-5 .u-image-3 {
    width: 307px;
    height: 204px;
    margin-top: -295px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
    margin-top: -344px;
    margin-left: 155px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.3333333333333333rem;
    margin-top: 339px;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.1111111111111112rem;
    margin-top: 39px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1619px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 152px;
    width: 200px;
    margin-top: 286px;
  }

  .u-section-5 .u-image-2 {
    width: 108px;
    height: 85px;
    margin-top: -159px;
    margin-right: -175px;
    margin-left: auto;
  }

  .u-section-5 .u-image-3 {
    height: 138px;
    width: 207px;
    margin-top: -117px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -352px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 258px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 33px;
    margin-bottom: 57px;
  }
} .u-section-6 {
  filter: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 666px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin: 60px 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 26.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 26.6667px));
  min-height: 279px;
  --gap: 40px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 0 30px 0 0;
}

.u-section-6 .u-line-1 {
  height: 3px;
  transform-origin: left center;
  margin: 49px 30px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-size: auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  text-transform: none;
  margin: 0 30px 0 0;
}

.u-section-6 .u-line-2 {
  height: 3px;
  transform-origin: left center;
  margin: 49px 30px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 18px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-size: auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  text-transform: none;
  margin: 0 30px 0 0;
}

.u-section-6 .u-line-3 {
  height: 3px;
  transform-origin: left center;
  margin: 49px 30px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 18px 0 0;
}

.u-section-6 .u-list-item-4 {
  background-size: auto;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  text-transform: none;
  margin: 0 30px 0 0;
}

.u-section-6 .u-line-4 {
  height: 3px;
  transform-origin: left center;
  margin: 49px 30px 0 0;
}

.u-section-6 .u-text-8 {
  margin: 18px 0 0;
}

.u-section-6 .u-list-item-5 {
  background-size: auto;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px 0;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  text-transform: none;
  margin: 0 30px 0 0;
}

.u-section-6 .u-line-5 {
  height: 3px;
  transform-origin: left center;
  margin: 49px 30px 0 0;
}

.u-section-6 .u-text-10 {
  margin: 18px 0 0;
}

.u-section-6 .u-list-item-6 {
  background-size: auto;
}

.u-section-6 .u-container-layout-6 {
  padding: 20px 0;
}

.u-section-6 .u-text-11 {
  font-weight: 700;
  text-transform: none;
  margin: 0 30px 0 0;
}

.u-section-6 .u-line-6 {
  height: 3px;
  transform-origin: left center;
  margin: 49px 30px 0 0;
}

.u-section-6 .u-text-12 {
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 26.666700000000002px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 26.666700000000002px));
    grid-gap: 40px;
    min-height: 230px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }

  .u-section-6 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-9 {
    margin-right: 0;
  }

  .u-section-6 .u-line-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-11 {
    margin-right: 0;
  }

  .u-section-6 .u-line-6 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 20.000025px);
    grid-template-columns: repeat(2, calc(50% - 20.000025px));
    min-height: 396px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}